# slavePort=portValue attribute

#### Function

Specifies the port that the slave system will use in database replication.

For more information, see the topics under "Replicating databases" in the Java DB Server and Administration Guide.

#### Combining with other attributes

This attribute may be specified in conjunction with the startMaster=true attribute and the startSlave=true attribute. If it is not specified, the default port value is `4851`.

This attribute may be specified only in conjunction with the other attributes permitted with the startMaster=true and startSlave=true attributes.

#### Examples

For examples, see startMaster=true and startSlave=true.

Parent topic: Setting attributes for the database connection URL